Tuesday, April 30, 2013

Jar Mismatch Found no of versions of android-support-v4.jar in the dependency list/ Conflict in jar with multi-library project


Problem:

Jar Mismatch Found no of versions of android-support-v4.jar in the dependency list/
Conflict in jar with multi-library project

Solutions:


  1. Looks like it found the library twice. You need to delete one.
  2. Mismatch Android Versions for Projects and Its Library Projects
  3. Please go to libs folder of your main project and copy / replace the android-support-v4.jar file to the libs folder of all attached to your project libraries projects. It should solve the library conflict issue.

Post a Comment